---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T18:09:38Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://ec6bba69-3fe7-442c-b0b2-7a561ef918bb"
documentDescribes:
- "SPDXRef-Project-Unmanaged-sw360.website-27c2d66da60ffe9c3927cbc1635f8644b7bb1096"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-sw360.website-27c2d66da60ffe9c3927cbc1635f8644b7bb1096"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "sw360.website"
  summary: "NONE"
  versionInfo: "27c2d66da60ffe9c3927cbc1635f8644b7bb1096"
